## postfix-scripts 1.1debian1

=== debian/changelog ===
postfix-scripts (1.1debian1) stable; urgency=medium

  * Fix dependencies
  * Nicer return codes

 -- Jan Baier <jan.baier@amagical.net>  Wed, 29 May 2019 16:47:00 +0200

postfix-scripts (1.1) stable; urgency=medium

  * Add webhook submission script

 -- Jan Baier <jan.baier@amagical.net>  Wed, 29 May 2019 16:10:19 +0200

postfix-scripts (1.0debian1) stable; urgency=medium

  * Add Perl dependencies

 -- Jan Baier <jan.baier@amagical.net>  Fri, 07 Sep 2018 13:02:29 +0200

postfix-scripts (1.0) stable; urgency=medium

  * Initial Release.
  * Redmine submission script for S2
  * OsTicket submission script for helpdesk

 -- Jan Baier <jan.baier@amagical.net>  Fri, 07 Sep 2018 12:14:32 +0200
