=== debian/control ===
Source: postfix-scripts
Section: admin
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Git: https://gitlab.amagical.net/deb/postfix-scripts.git
Vcs-Browser: https://gitlab.amagical.net/deb/postfix-scripts

Package: postfix-scripts
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, postfix (>= 2.9), libwww-perl, libswitch-perl
Description: Support files for postfix installation
 This package provides some support files for mail setup (transport scripts, etc.)
