## postfix-scripts 1.3

=== debian/changelog ===
postfix-scripts (1.3) bullseye; urgency=medium

  * Rebuild package for bullseye

 -- Jan Baier <jan.baier@amagical.net>  Wed, 27 Jul 2022 17:27:43 +0200

postfix-scripts (1.2) stable; urgency=medium

  * Change webhook to JSON format

 -- Jan Baier <jan.baier@amagical.net>  Wed, 25 Sep 2019 15:20:10 +0200
