## postfix-scripts 1.4

=== debian/changelog ===
postfix-scripts (1.4) bullseye; urgency=high

  * Fix missing semicolon

 -- Jan Baier <jan.baier@amagical.net>  Fri, 09 Sep 2022 16:33:46 +0200
